
/* m21 blue = #2d327b */

:root {
  --dark-red: #9f0002;
    	--red:#9f0002;
    --dark-blue: #1d71b8;
--light-blue:#00b1e2;
	--yellow: #fcb424;

	--general:#444;
    --light-gray:#ddd;
    --medium-gray:#888;
    --dark-gray:#444;
}
*:focus {

   /* outline: none!important;
/* outline-offset: 3px;*/

}

.highlight-me { outline-style:solid; outline-color: transparent;  }


a {color: var(--general);}
a:hover {color: var(--red);}

html, body  {font-family: 'Assistant', sans-serif;font-size: 100%; line-height: 1.3; color: var(--general); }
#content { margin-top: 15px;} 
.menu_title  {font-family: 'Assistant', sans-serif; }


.bg_dark-blue {background: var(--dark-red); color: white!important;}
.bg_dark-blue > *, .bg_whatsapp > *,.bg_dark-red > *  {color: white!important;}
.bg_light-blue {background: var(--light-blue); color: white!important;}
.bg_light-gray {background: var(--light-gray); }
.light-blue,.light-blue *, .color_light-blue  { color: var(--light-blue);}
.bg_yellow {background: var(--yellow); color: black!important;}
.bg_yellow >*  { color: black!important;}
.bg_red {background: var(--red); color: white!important;}
.bg_dark-red {background: var(--dark-red); color: white!important;}
.color_dark-red {color: var(--dark-red); }
.bg_whatsapp {background: #25D366; color: white!important;}
.color_whatsapp {color: #25D366;}




.white_text * {color: white!important;}
.black_text * { color: black!important;}
/*.vr_border_left {border-left: 1px solid var(--light-gray);}*/
.grid-container {height: 2000px;}
.uppercase { text-transform: uppercase;}

.chrono_credits { display: none;}
div.chronoform {display: none!important;}
.chronoforms6_credits {display: none;}
.gcore-form-row { margin-bottom: 20px;}

.absolute-middle {position: absolute; left: 50%; top: 25%; margin-left: -30px;  z-index: 1; color: #fff; font-size: 50px; line-height: 1;}

button { border: 0;}
iframe { width: 100%;}


.header-extras {float: left;}
.header-extras ul {list-style: none;display: flex; padding: 0; margin: 0;
    justify-content: flex-end;}
.header-extras ul li {display: block;
    margin-right: 30px;}
.header-extras ul li:first-child{margin: 0;}
.header-extras .he-text {float: right;}
.header-extras .he-text span { display: block; white-space: nowrap;}

.homepage_mod_title {content: ''; border-right: 15px solid var(--light-blue);  line-height: 1; background:rgba(0,0,0,0.05); padding: 5px 10px 10px 10px; border-top-left-radius: 30px; }

.homepage_mod_title span { float: left;  font-weight: 400; font-size: 90%;}
.homepage_mod_title span * {color:var(--medium-gray);}


.device-xl .secondary_news_col .news_item_image { max-height: 80px;overflow: hidden;}
/*.homepage #top-bar { height: 95px;}*/

#top-bar.transparent_topbar {position: absolute;}
#top-bar .dark_topbar * {color: white;}

#top-bar { border-bottom: 1px solid #eee;}
#topbar-menu li { border-left: 1px solid #eee;}
#topbar-menu li:first-child { border-right: 1px solid #eee;}
.item_content a.button, .item_content a.btn { text-decoration: none!important;}

.item_content h2{ text-align: left;}
.item_content  p { font-size: 110%; line-height: 1.6!important;}

/* for scrollto data-href links */
.show_on_homepage { display: none!important;}
.homepage .show_on_homepage {display: flex!important;}

.hide_on_homepage { display: flex!important;}
.homepage .hide_on_homepage {display: none!important;} 



.page-title-box { background-color: rgba(0,0,0,0.3); padding: 20px;}

#page-title { background-color: var(--yellow); color: #fff;}
#page-title * {color: #fff;}
.breadcrumb *, .breadcrumb-item + .breadcrumb-item::before {color: var(--light-blue); font-weight: 700; font-size: 120%;margin-bottom: 10px;}

/*.breadcrumb-item + .breadcrumb-item::before {content: '»'; font-size: 120%;}*/




.portfolio-overlay {
	background-color: var(--light-blue);opacity: 0.2;
}

table th p { margin: 0;}
#content ul:not(.sidenav):not(.entry-meta), #content ol:not(.sidenav):not(.breadcrumb) {padding: 0 20px;}
.article_sidebar {background: #f6f6f6; border-bottom: 3px solid var(--light-blue);border-top: 3px solid var(--light-blue); }
.article_sidebar ul {padding: 0!important;list-style: none;}
.article_sidebar .row { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #eee}
.article_sidebar .row:last-child {   border-bottom: 0px none}
.article_sidebar h4 { margin-bottom: 5px;}
.article_sidebar i { font-size: 80%; }

.entry-meta {list-style: none; font-size: 90%; padding:0; color: var(--medium-gray);border-bottom: 1px solid var(--light-gray); border-top: 1px solid var(--light-gray); display: flex;min-height: 32px;}



.article_sidebar h3 span { font-size: 100%!important;}

.article_sidebar .meta {font-weight: 700;}
.cube::before {content: '';
    border-right: 5px solid var(--dark-blue);
    padding-left: 5px;
    display: inline-flex;
    height: 10px; }

h1, h2, h3 {font-weight: 700;  }
h1 { letter-spacing: -0.5px; font-weight: 800;line-height: 1; }
h4 { font-size: 120%;}


.container .container {padding: 0!important;}
.category_description p:first-letter {float: left; 
  padding-right: 5px;
	font-size: 60px;
    margin-top: 20px;
    line-height: 0.6;
}
.mod-languages {line-height: 22px;  font-size: 120%;}
.mod-languages li a {text-transform: uppercase; color: var(--light-blue);padding: 0 5px;}
.mod-languages li.lang-active a {color: var(--dark-red);border-left: 3px solid var(--red)!important;}
.mod-languages li.not-active { }



/*.long_title {font-size: 200%;}*/
video {width:100%; height: auto;}
.post-grid .entry-image img {object-fit: cover;
    object-position: center;
    height: 100%;
    position: absolute;
    top: 0;
}
.post-grid:not(.teams) .entry-image {padding-top: 80%;}

.post-grid:not(.teams) .entry-image > a {
    position: absolute;
    top: 0;
    padding-top: 80%;}


#header #nav-social {-webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;}


#header:not(.sticky-header) #nav-social { opacity: 0; }


#nav-social { position: absolute; right: 15px; top: 0; margin: 12px 5px;}


.pdf_popup{width: 100%; height: 700px;}
.social-icon.medium {font-size: 130%;}


.share_article {background: red;
    color: white;
    padding: 11px 5px 11px 0;
    display: flex;
    align-items: center;
    position: relative;/* right: -10px;*/}

.share_article::after{content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 10px solid red;
    position: absolute;
    left: -10px;}

.oc-item .entry-image { }
.oc-item .entry-image img {height: 300px;
    object-fit: cover;
    object-position: left;} /* home maccabiah history items */


/* Arrow & Hover Animation */
   .owl-carousel .owl-nav .owl-next {right: -95px;}
 .owl-carousel .owl-nav .owl-prev {left: -95px;-webkit-transform: scaleX(-1);
  transform: scaleX(-1);}

 .owl-carousel .owl-nav button {border: 0 none; background: transparent;bottom:auto;top: 50%!important; }
	.owl-carousel .owl-nav [class*=owl-] {background: transparent;margin-top: -65px;height: 0; width: auto;}
	.owl-carousel:hover .owl-nav .owl-next {right: -65px;}
	.owl-carousel:hover .owl-nav .owl-prev {left: -65px;}
.owl-carousel.owl-drag .owl-item { /* fix touch scroling problem */
    touch-action: pan-y;
}



/* entry */

.scalein {

  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.scalein {
-webkit-transform:scale(1);
transform:scale(1)
}

.scalein:hover  {
-webkit-transform:scale(1.05);
transform:scale(1.05)
}

.entry .entry-image {
/*

-webkit-box-shadow: 0px 0px 35px -20px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 35px -20px rgba(0,0,0,1);
box-shadow: 0px 0px 35px -20px rgba(0,0,0,1);
*/
    background: var(--light-gray);

}

.entry .social-icon {margin-bottom: 0!important; }

/* MAIN MENU */
#primary-menu > ul > li:last-child a {
padding-right:15px; /* if we have search icon then we need padding*/
}

#primary-menu ul ul { 
	border: 0 none;	
    background: white;
}
#primary-menu ul li a {font-size: 110%; color: white; text-align: right;}


#primary-menu ul ul li > a {/* submenu level menu */
    padding-top: 10px;
    padding-bottom: 10px;
    color: var(--dark-gray);
}

#primary-menu ul li:hover > a, #primary-menu ul li.active > a, #primary-menu ul li.current > a {  }

#primary-menu ul ul:not(.mega-menu-column) {padding-top: 0;padding-bottom: 0;}
#primary-menu ul ul li {
    border-bottom: 1px solid var(--light-gray);
}




#slider + #header:not(.sticky-header) #primary-menu ul ul:not(.mega-menu-column)  {
    bottom: 100%;
    top: auto!important;
}

.acym_form .onefield input { margin-bottom: 10px; border: 0;}
.modal-content { border: 0; border-radius: 0;}



#logo img { height: 100px;}


/* SUBMENU */

.submenu ul.nav-child { padding: 0 0 0 25px; }



.article_date { display: block; color: var(--light-blue);font-size: 80%; margin-top: 10px;}
/* maccabiah history */


.masonry-thumbs a {padding: 5px; }


.divider i.i-text {background: #eee;
    width: auto; z-index: 1;  text-transform: uppercase;
padding: 20px 30px;
    display: inline-flex;
    align-items: center;}



#copyrights {
	background: rgba(0,0,0,0.5);}
#copyrights .col_one_fourth { margin-bottom: 0!important;}
#copyrights .widget_links a { white-space: nowrap;}
.device-xs #copyrights li.divider { display: none;}


.slider-caption .button {font-size: 1rem;}
.slider-arrow-left, .slider-arrow-right, .flex-prev, .flex-next, .slider-arrow-top-sm, .slider-arrow-bottom-sm { background-color: transparent;}


body:not(.device-md):not(.device-sm):not(.device-xs) #header.transparent-header:not(.sticky-header):not(.full-header):not(.floating-header) #top-search form input {border-bottom: 10px solid rgba(0,0,0,0.1);}


.result-title {font-size: 120%;}


.pagenumber {font-size: 130%; text-align: center;}


.pagination li a:hover {
    background: rgb(224,210,161);
}

.pagination li a, .pagination li span { height: auto!important; min-height: auto!important;}


.page-item.active {
    z-index: 1;
    color:var(--dark-red);
    border-color:var(--dark-red);
}

.page-item a, .page-item span { padding: 5px 10px; background: #efefef; margin: 2px;}

/* Acymailling styles */
.archiveRow {padding: 10px 0; border-top: 1px solid #fff;}
.acymailing_online {display: none;}


.accessibility{
	position: absolute;
	left: -99999px;
	height: 10px;
	width: 10px;
}
.skip_helpers a{
	position: absolute;
	left: -99999px;
	top: 30px;
}
.skip_helpers{
    position: absolute;
	left: 0;
	top: 0;
	width: 100%;
        margin-left: 0;
	text-align: center;
	list-style: outside none;
}

.skip_helpers li{ list-style-type: none }



.skip_helpers a:focus, .skip_helpers a:active{
	position: relative;
	left: 0;
	z-index:9999;
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 30px 45px;
	text-align: center;
	text-decoration: none;
	letter-spacing: -4px !important;
	font: bold 50px "Arial", "Freesans", sans-serif !important;

	color:var(--dark-red);
	background: white;
}

.slider-arrow-left i, .slider-arrow-right i {margin: 20px;    width: 54px;
    height: 54px;}
.slide_arrow {
  border: solid white;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 1px;
}
.slide_arrow:hover {
  border-color:var(--dark-red);
}
.slide_arrow.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.slide_arrow.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}


.button-dark, .button-dark a { color: #fff!important;}


#footer {background-size: contain; background-color: var(--dark-gray);background-repeat: no-repeat; background-position: center top; font-weight: 100;}
#footer *:not(input) {  color: #fff;}


.nowrap { white-space: nowrap;}

/* footer menus */
.footerMenu {}

.footer_menu_tpl { margin-bottom: 30px!important;}
.footer_menu_tpl span { display: block; padding: 3px 0}
.footer_menu_tpl .current a  { border-left: 15px solid var(--red); padding-left: 5px;}

.device-xs .footer_menu_tpl {text-align: center;}


.footer_logo {min-width: 70px; margin: 0px 20px 0 0;}
.menu-seperator {padding: 0 10px;}
.button-light {
	color:var(--dark-red);}
#cookie-notification.dark {
    background-color: rgba(0,0,0,0.85);
    color: #fff;
}
#cookie-notification.dark a:not(.button-red) {color: var(--yellow);}

/* search */
.controls { display: flex; flex-direction: column;}
#searchForm label { padding: 5px 0px}
#searchForm input{ margin-right: 5px}
#searchForm hr {margin: 10px 0!important;}
.highlight {border-bottom: 1px dotted #666;}
.search-results .line { margin: 20px 0;}

/*#primary-menu-trigger { color: white;}*/
#quick_menu {
    position: fixed;
    bottom: 0;
    z-index: 98;
    width: 100%;
    background-color: #efefef;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    margin: 0;
    display: flex;
    list-style: none!important;
}
#quick_menu li {
   
    font-weight: 700;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px 0;
}

#quick_menu li * {
  
    font-weight: 700;
    
}

#quick_menu li:before {
  font-size: 110%;margin-right: 0; 
}
/**** @ media queries ****/

@media (min-width: 768px) and (max-width: 991px) {
    #logo {height: auto!important;}
}



@media (max-width: 1199px) {
#logo img { max-width: 230px;}

}


@media (max-width: 1024px) {
	
	.navbar-toggler {
    padding: 1rem .75rem;
    font-size: 1rem;
	}
}

@media (min-width: 992px)  {
        #header-wrap { background-color: var(--dark-gray); }

}

@media (max-width: 991px) {
	#topbar-search input {max-width: 130px;}
    #logo img { padding: 5px 0 0; height: 60px;}
    #header-wrap { 
    background-color: var(--light-gray);
    box-shadow: 0 0px 20px rgba(0,0,0,0.2);
    border-bottom: 1px solid #ccc;
    }
    #primary-menu-trigger i {font-size: 140%;}
    #top-search a { color: var(--dark-gray); top: 5px;}
    #searchword, #searchword * {color: var(--dark-gray)!important;}
    
    #top-search #searchword::-moz-placeholder {color: var(--dark-gray);}
    #top-search #searchword:-ms-input-placeholder {color: var(--dark-gray);}
    #top-search #searchword::-webkit-input-placeholder {color: var(--dark-gray);}
    #primary-menu ul li a {color: black;}
        H1 {  font-size:200%;}
        .breadcrumb *, .breadcrumb-item + .breadcrumb-item::before {font-size: 1rem;}
 .news_item_title h4, .news_item_title h3 {font-size: 120%;} 

}


@media (max-width: 575px) {
.swiper_wrapper:not(.force-full-screen), .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {height: 340px !important;}
	
#footer .col { margin-bottom: 20px;}
    .content-wrap { padding-top: 0;}
   
    H1 {  font-size:160%;}
H1.long_title { }
    .breadcrumb *, .breadcrumb-item + .breadcrumb-item::before {font-size: 1rem;}
}



@media (max-width: 360px) {
.swiper_wrapper:not(.force-full-screen), .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {
    height: 300px !important;
}
	.slider-caption { padding: 20px;}
	#logo  {max-width: 180px;}
	#logo img {width: 100%;}

}




@media only screen and (max-width: 991px) {

}



